Web lists-archives.com

Re: Kernel for Spectre and Meltdown




On Mon, 29 Jan 2018 08:35:58 +0000
Michael Fothergill <michael.fothergill@xxxxxxxxx> wrote:
 
> 
> ​Your need to upgrade to unstable (Debian Sid).  Then you need to get
> the latest kernel from the kernel.org website.
> You also need to install GCC7 in sid which will give you version
> 7.3.0 at present.  That is a new enough compiler to be able to
> properly install the spectre and meltdown fixes.
> Then you need to run the spectre/meltdown checker which you can get
> from a github site and run locally on your box to know it's really
> installed properly.

sudo install spectre-meltdown-checker
sudo spectre-meltdown-checker

works at least in stretch.